/*
Theme Name: Flatsome Upweb
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
b, strong {
    font-weight: 600 !important;
}
/**MENU CON**/
.nav>li:hover ul.sub-menu.nav-dropdown.nav-dropdown-default {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
ul.sub-menu.nav-dropdown.nav-dropdown-default {
    position: absolute;
    left: 0;
    top: 100%;
    margin: 0 !important;
    width: 200px;
    -webkit-box-shadow: 0 5px 10px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 5px 10px 0 rgb(0 0 0 / 20%);
    background-color: #fff;
    color: #000;
    z-index: 2;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
ul.sub-menu.nav-dropdown.nav-dropdown-default li {
    width: 100%;
    position: relative;
}
ul.sub-menu.nav-dropdown.nav-dropdown-default li a {
    color: #000;
    font-weight: bold;
    font-size: 14px;
}
ul.sub-menu.nav-dropdown.nav-dropdown-default li a:hover {
    color: #f5d915 !important;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.nav-dropdown-col ul {
    position: absolute;
    top: -5%;
    left: 100%;
    min-width: 250px;
    background: white;
    padding: 15px;
    border: 2px solid #9a9b9b;
    display: none;
    height: auto;
    padding-top: 15px;
    margin-top: 0px;
    padding-bottom: 15px;
    margin-bottom: 0px;
    opacity: 0;
	visibility: hidden;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.nav-dropdown-col:hover ul {
    display: block;
    opacity: 1;
	visibility: visible;
}
.nav>li {
    margin: 0 !important;
}
.nav-dropdown-default {
    padding: 0 !important;
}
.nav-dropdown>li.nav-dropdown-col, .nav-dropdown>li.image-column {
    text-align: left;
    display: block;
    white-space: normal;
    width: 158px;
    min-width: 158px;
}
.nav-column li>a, .nav-dropdown>li>a {
    padding: 10px 20px !IMPORTANT;
}
a.nav-top-link {
    display: block !important;
    padding: 10px 15px !important;
    font-size: 14px !important;
}
/**END**/
div#masthead {
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
.full-width .ubermenu-nav, .container, .row {
    max-width: 1140px !important;
}
.flex-col.hide-for-medium.flex-right {
    height: 100%;
    vertical-align: middle;
    display: flex;
}
ul.header-nav.header-nav-main.nav.nav-right.nav-size-large.nav-spacing-large.nav-uppercase li a {
    color: #464646;
    font-weight: 700;
}
span.s-text {
    color: #231f20;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
}
span.l-text {
    color: #231f20;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
}
.dich-vu .box-text.text-center {
    padding: 0;
	margin-top: 10px;
}
.dich-vu .box.has-hover.has-hover.box-text-bottom {
    padding: 25px 0;
}
.se2 h2 {
    color: #231f20;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
}
a.button.primary.btn1 {
    border: 2px solid #231f20;
    padding: 2px 20px;
    display: inline-flex;
    width: auto;
    border-radius: 28px;
    margin: 0;
    position: relative;
    line-height: 34px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
	color: #231f20;
}
a.button.primary.btn1:before {
    background: url(/wp-content/uploads/2021/05/contact-ico1.png)left no-repeat;
    content: "";
    display: block;
    width: 35px;
    height: 36px;
    position: relative;
    float: left;
    margin-right: 10px;
}
h2.chu1 {
    font-size: 30px;
    font-weight: 400;
    margin: 0px 0px 30px 0px;
	padding-bottom: 30px;
	color: #231f20;
}
h2.chu1:after {
    background: url(/wp-content/uploads/2021/05/line.png)no-repeat center;
    content: "";
    height: 2px;
    top: 48px;
    width: 10%;
    left: 45%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    display: block;
}
h2.chu2 {
    font-size: 30px;
    font-weight: 400;
    margin: 0px 0px 10px 0px;
	color: #231f20;
}
h2.chu2:after {
    background: url(/wp-content/uploads/2021/05/line.png)no-repeat center;
    content: "";
    height: 2px;
    top: 48px;
    width: 10%;
    left: 45%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    display: block;
}
.nav-line-bottom>li>a:before{
	height:1px !important;
}
ul.nav.nav-line-bottom.nav-uppercase.nav-size-normal.nav-center li {
 
    float: left;
    padding: 0 0 0 5px;
    margin: 0;
}
ul.nav.nav-line-bottom.nav-uppercase.nav-size-normal.nav-center li a {
    padding: 0 8px 5px 5px;
    font-size: 15px;
}
.tab-sp .nav>li.active>a{
	color: #fbda03;
}
.tab-sp .nav>li>a{
	   color: #666;
}
p.p1 {
    font-size: 16px;
    font-weight: 600;
}
.se7 .col {
    padding-bottom: 0;
}
h2.chu2 {
    font-size: 30px;
    color: #231f20;
    font-weight: 400;
}
.ft1 .col {
    padding-bottom: 0;
}
p.pft1 {
    font-size: 30px;
    margin: 0;
}
.footer2 ul li {
    list-style-type: none;
    margin-left: 0;
}
.footer2 ul li a {
    color: #a2a2a2;
	transition: color 400ms, background-color 400ms;
}
.footer2 h3 {
    font-weight: 700;
    font-size: 15px;
    margin: 0 0 30px;
    color: #aaa;
	text-transform: uppercase;
}
.footer2 img {
    width: 40px;
    margin-right: 10px;
    margin-bottom: 15px;
}
p.ww {
    margin-bottom: 0;
}
.absolute-footer.dark.medium-text-center.text-center {
    padding: 30px 0;
    background: #f5d915;
}
.footer2 ul li a:hover {
    color: #fff;
}
a.button.primary.btn1:hover {
    box-shadow: none;
}
.time_work .r {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.time_work .r .fas {
    width: 30px;
    text-align: left;
    font-size: 18px;
    color: #f5d915;
    display: block;
    float: left;
    height: 24px;
    line-height: 24px;
}
input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection{
	padding: 15px 5%!important;
    height: 2.407em !important;
	margin-bottom: 0 !important;
    box-shadow: none;
}
.tranglh input[type='submit']{
	width: 100%;
	color: #231f20;
    font-weight: 700;
}
.tranglh .wpcf7 {
    padding: 25px 25px 0px 25px;
    background: #f5f5f5;
}
.okviet {
    padding: 25px 20px;
    border-bottom: 1px solid #eee;
}
p#breadcrumbs {
    max-width: 1095px;
    margin: auto;
}
body.home.page-template.page-template-page-blank.page-template-page-blank-php.page.page-id-102.theme-flatsome.woocommerce-js.lightbox.nav-dropdown-has-arrow .okviet{
	display:none;
}
@keyframes example1{
	0% {
    margin-left: 6px;
}
	100% {
    margin-left: 0;
}
}
.spnb1 .is-divider {
    display: none;
}
.spnb1 h5.post-title.is-large {
    font-size: 15px;
	    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.spnb1 .box-text.text-center {
    max-height: 65px;
    height: 65px;
}
div#comments {
    display: none;
}
 .box-text-inner.blog-post-inner p.from_the_blog_excerpt {
    display: none;
} 
 .box-text-inner.blog-post-inner .is-divider {
    display: none;
}
.tintuc1 .box-text-inner.blog-post-inner p.from_the_blog_excerpt {
    display: block;
	    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
} 
.tintuc1 .box-text-inner.blog-post-inner .is-divider {
    display: block;
}
.tintuc1 h5.post-title.is-large {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.tintuc1 p.from_the_blog_excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.tintuc1 .is-divider {
    margin-left: inherit;
}
div#top-bar {
    display: none;
}
.dn .box-text.show-on-hover.hover-slide.text-center {
    margin: AUTO;
    width: 90%;
    padding: 20px;
    position: absolute;
    bottom: 0px;
    transition: all 0.5s;
}
.dnns h2.chu1 {
    padding-bottom: 0;
}
.box-image.box-shadow-1 {
    filter: grayscale(1);
}
.box-image.box-shadow-1:hover {
    filter: inherit;
}
 .dn .box-text.text-center {
margin: AUTO;
    padding: 10px;
}
span.ns1 {
    font-size: 17px;
    font-weight: 700;
}
.banner1 h3 {
    font-size: 40px;
    line-height: 1.2em;
    font-weight: 700;
    margin-bottom: 10px;
    color: #000;
}
.banner1 p {
    color: #444;
    margin-bottom: 20px;
    font-size: 18px;
}
		.textboxbn {
    padding: 10px;
}
.list-gt p {
    position: relative;
    line-height: 26px;
    margin-bottom: 34px;
    margin-right: 20px;
    text-align: justify;
}
.list-gt p:before {
    position: relative;
    content: "";
    background: url(/wp-content/uploads/2021/06/tick1.png) no-repeat left;
    display: block;
    width: 24px;
    height: 24px;
    float: left;
    margin-right: 15px;
}
.list-gt p.w1:before {
	display: none;
}
.loi-ich-list p.loi-ich-title {
    position: relative;
    background: none;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
}
.loi-ich-list p.loi-ich-title:before {
    position: relative;
    content: "";
    background: url(/wp-content/uploads/2021/06/check3.png) no-repeat left;
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 15px;
	top: 6px;
}
.loi-ich-list1 p.loi-ich-title:before {
    position: relative;
    content: "";
    background: url(/wp-content/uploads/2021/06/check3.png) no-repeat left;
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 15px;
	top: 6px;
}
.loi-ich-list p {
    display: block;
    margin-bottom: 0;
    padding: 0 15px;
    border-radius: 14px;
    margin-bottom: 10px;
    font-size: 18px;
}
.dvbg-list {
    padding: 13px 20px;
    border-left: 2px solid #f5d915;
}
.dvbg-list p:before {
    content: "";
    display: block;
    position: absolute;
    left: -29px;
    width: 15px;
    height: 15px;
    background: #f5d915;
    border-radius: 50%;
    transition: all 0.5s;
    top: 15px;
}
.dvbg-list p {
    position: relative;
    margin-bottom: 1px;
    font-weight: 600;
    font-size: 18px;
    transition: all 0.5s;
    padding: 10px 0 10px 10px;
    cursor: pointer;
}
.tai-sao-list h3 {
    background: linear-gradient(45deg, #f5d915 0%, #f6e35f 100%);
    padding: 5px 20px;
    margin-bottom: 30px;
    color: #231f20;
    font-size: 24px;
	text-transform: uppercase;
}
.tai-sao-list p {
    display: block;
    position: relative;
    margin-bottom: 10px;
}
.tai-sao-list p.loi-ich-title {
    position: relative;
    background: none !important;
    font-weight: 600;
    font-size: 19px;
    padding: 0 !important;
	margin-bottom: 20px;
}
.tai-sao-list p.loi-ich-title:before {
    position: relative;
    content: "" !important;
    background: url(/wp-content/uploads/2021/06/check3.png) no-repeat left;
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 15px;
    margin-top: 5px;
    margin-left: 0;
}
ul.ul1 li {
    font-size: 18px;
}
ul.sub-menu.nav-dropdown.nav-dropdown-default li {
    display: block;
    padding: 0;
    position: relative;
    border-bottom: 1px solid #eee;
    padding: 5px 20px;
}
ul.sub-menu.nav-dropdown.nav-dropdown-default li a {
    font-size: 13px;
    line-height: 24px;
    display: inline-block;
    padding: 5px 0 !important;
    cursor: pointer;
    font-weight: 600;
    text-transform: uppercase;
    border: none;
    margin: 0;
}
.dv1.gt h3 {
    font-size: 18px;
    font-weight: 700;
    position: relative;
    margin-bottom: 30px;
}
.dv-list {
    list-style: none;
    padding-left: 0;
}
.dv1 a {
    position: relative;
    display: block;
    color: #444;
    margin-bottom: 18px;
}
.dv1 a:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(/wp-content/uploads/2021/06/check4.png) no-repeat;
    float: left;
    margin-right: 10px;
    vertical-align: top;
}
ul.dv-list li {
    margin-left: 0;
}
.gtcl {
    padding: 25px 15px;
    background: #fff;
}
.list2 p {
    margin-bottom: 25px;
    font-weight: 600;
}
.list2 p:before {
    content: "";
    width: 34px;
    height: 34px;
    display: block;
    background: url(/wp-content/uploads/2021/06/check4.png) no-repeat center left;
    float: left;
}
.list3 p {
    margin-bottom: 25px;
    font-weight: 600;
    color: #fff;
    position: relative;
    padding-left: 35px;
}
.list3 p:before {
    content: "";
    width: 24px;
    height: 24px;
    display: block;
    background: none;
    border: 2px solid #fff;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
}
.list3 p:after {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    left: 7px;
    top: 7px;
}
.dv1 h3 {
    position: relative;
    margin-bottom: 30px;
    padding-left: 40px;
}
li.dv1-item {
    list-style-type: none;
    margin-left: 0 !important;
}
.dv1 h3:before {
    content: "";
    content: "";
    display: block;
    width: 27px;
    height: 19px;
    background: url(/wp-content/uploads/2021/06/dv-header1.png) no-repeat;
    float: left;
    margin-right: 10px;
    vertical-align: top;
    top: 8px;
    position: absolute;
    left: 0;
}
.cot1 {
    background-image: url(/wp-content/uploads/2021/06/pattern1.jpg);
    background-size: auto;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-color: #ededed;
}
.cot2 {
       background-image: url(/wp-content/uploads/2021/06/pattern2.jpg);
    background-size: auto;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-color: #fff;
}
.cot1 .col-inner {
    padding: 20px;
}
.cot2 .col-inner {
    padding: 20px;
}
.pum-content.popmake-content input[type='submit'] {
    width: 100%;
    margin-top: 15px;
    color: #231f20;
    font-weight: 700;
}
.sidebar-menu.no-scrollbar {
    padding-top: 0;
	background: #231f20;
}
.logomobile img {
    width: 50%;
}
.logomobile {
    text-align: center;
}
.off-canvas-left .mfp-content {
    background-color: #231f20;
}
ul.nav.nav-sidebar.nav-vertical.nav-uppercase li a {
    color: #fff;
}
ul.nav.nav-sidebar.nav-vertical.nav-uppercase i {
    color: #fff;
}
.autocomplete-suggestions {
    background: #231f20;
    font-size: 14px;
}
h2.chu3 {
    color: #f5d915;
    font-weight: 600;
    margin-bottom: 60px;
}
h3.qtrinh.container {
    margin-bottom: 0 !important;
    color: #231f20;
    background: url(/wp-content/uploads/2021/06/quy-trinh-icon.png) left no-repeat;
    padding: 20px 0 20px 75px !important;
    font-weight: 600;
}
.qt {
    background: #F5D91A;
}
.cacbuoc h3 {
    font-weight: 600;
}

@keyframes spin2{
	0% {
    transform: rotate(0deg);
}
	100% {
    transform: rotate(360deg);
}
}
.quay img {
    -webkit-animation: spin1 2s linear infinite;
    animation: spin2 12s linear infinite;
}
h3.cachangmuc {
    color: #231f20;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
    font-weight: 600;
    font-size: 25px;
}

h3.taisaonen {
    color: #f5d915;
    margin-bottom: 0 !important;
    text-align: left !important;
    background: url(/wp-content/uploads/2021/06/tai-sao.png) left no-repeat;
    padding: 20px 0 20px 75px !important;
	font-weight:600;
}
.icon-box.featured-box.taisao6.icon-box-left.text-left {
    background: #f5d915;
    margin: 1.6666%;
    border-radius: 16px;
    padding: 30px;
    height: 255px;
}
.star-rating span:before {
    color: #f5d915!important;
}
.vongtron3 p {
    background: linear-gradient( 45deg, #f5d915 0%, #f6e35f 100%);
    text-align: center;
    border-radius: 0;
    padding: 5px 15px;
}
.entry-header-text {
    padding-bottom: 0;
}

@media screen and (min-width: 850px){
	a.button.primary.btn1 {
    border: 2px solid #231f20;
    padding: 2px 20px;
    display: inline-flex;
    width: auto;
    border-radius: 28px;
    margin: 0;
    position: relative;
    line-height: 34px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    animation-name: example1;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
	color: #231f20;
}
 .dn .box-text.text-center {
margin: AUTO;
    width: 90%;
    padding: 10px;
    text-align: center !important;
    position: absolute;
    bottom: -40px;
    transition: all 0.5s;
    left: 5%;
    opacity: 0;
}
	.box.has-hover.dn.has-hover.box-text-bottom:hover .box-text.text-center {
    bottom: 0px;
    opacity: 1;
}
	.vongtron p {
    display: inline-block;
    text-align: right;
    margin-bottom: 10px;
    clear: both;
    float: right;
    padding: 0px 15px;
    color: #231f20;
    font-weight: 600;
    border-radius: 13px;
    width: 108%;
    background: linear-gradient( 45deg, #f5d915 0%, #f6e35f 100%);
}
.vongtron p:nth-child(1) {
    margin-right: -50px;
}
.vongtron p:nth-child(2) {
    margin-right: -20px;
}
.vongtron p:nth-child(3) {
    margin-right: 15px;
}
.vongtron p:nth-child(4) {
    margin-right: -20px;
}
.vongtron p:nth-child(5) {
    margin-right: -50px;
}
.vongtron1 p {
    display: inline-block;
    text-align: left;
    margin-bottom: 10px;
    clear: both;
    float: left;
    padding: 0px 15px;
    color: #231f20;
    font-weight: 600;
    border-radius: 13px;
    width: 108%;
    background: linear-gradient( 45deg, #f5d915 0%, #f6e35f 100%);
}
.vongtron1 p:nth-child(1) {
    margin-left: -50px;
}
.vongtron1 p:nth-child(2) {
    margin-left: -20px;
}
.vongtron1 p:nth-child(3) {
    margin-left: 15px;
}
.vongtron1 p:nth-child(4) {
    margin-left: -20px;
}
.vongtron1 p:nth-child(5) {
    margin-left: -50px;
}
.cachanglogo .img {
    padding: 20px;
    border-radius: 50%;
    background: linear-gradient( 45deg, #f5d915 0%, #f6e35f 100%);
}
	.cacbuoc .icon-box.featured-box.icon-box-left.text-left {
    height: 90px;
}
	.gtcl {
    height: 300px;
}
	.box.has-hover.dn.has-hover.box-text-bottom {
    margin-bottom: 20px;
}
}
@media screen and (max-width: 849px) and (min-width: 549px){
	ul.nav.nav-line-bottom.nav-uppercase.nav-size-normal.nav-center li {
    margin-bottom: 5px;
}
	h2.chu1 {
    margin: 0px 0px 10px 0px;
	font-size: 25px;
}
	.se2 h2 {
    font-size: 24px;
}
	p.pft1 {
    font-size: 25px;
}
	h2.chu2 {
    font-size: 24px;
}
	span.s-text {
    font-size: 12px;
}
	span.l-text {
    font-size: 14px;
}
		.banner1 p {
    color: #fff;
}
	.banner1 h3 {
    color: #fff;
}
}
@media screen and (max-width: 549px){
		.se2 h2 {
    font-size: 22px;
}
		h2.chu1 {
    margin: 0px 0px 0px 0px;
	font-size: 22px;
}
		h2.chu2 {
    font-size: 19px;
	margin-bottom: 20px;
}
		p.pft1 {
        font-size: 19px;
    font-weight: 600;
    padding-bottom: 10px;
}
	ul.nav.nav-line-bottom.nav-uppercase.nav-size-normal.nav-center li {
    float: left;
    padding: 0 0 0 5px;
    margin: 0 1px 5px 0px;
    width: 49%;
    height: 60px;
/*     border: 1px solid; */
	display: flex;
    justify-content: center;
}
	ul.nav.nav-line-bottom.nav-uppercase.nav-size-normal.nav-center li a{
		border: 1px solid;
    width: 100%;
    margin-bottom: 10px;
    justify-content: center;
	}
	.banner1 p {
    color: #fff;
    font-size: 15px;
}
	.banner1 h3 {
    font-size: 24px;
    color: #fff;
}
	.tai-sao-list h3 {
    font-size: 20px;
}
	.gtcl {
    height: auto;
}
	h2.chu3 {
    margin-bottom: 30px;
}
	h3.cachangmuc {
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 17px;
}
	.icon-box.featured-box.taisao6.icon-box-left.text-left {
    height: auto;
}
	.colmb {
    padding-bottom: 0;
}
/* 	  .dark, .dark p, .dark td {
    color: #000;
} */
}
/* LIEN LAC */
.tab-sp li.tab.has-icon {
    margin-right: 20px;
}
.gt3_tools_bar {
    position: fixed;
    right: -400px;
    top: 0;
    background-color: #ffffff;
    width: 400px;
    height: 100%;
    z-index: 10001;
    -webkit-transition: right .3s ease;
    -moz-transition: right .3s ease;
    transition: right .3s ease;
}

.gt3_tools_bar .gt3_tools_bar__icon_container {
    /* width: 50px; */
    position: absolute;
    top: calc(65% - 88px);
    left: -45px;
    display: inline-block;
    box-shadow: -8px 8px 30px rgba(0, 0, 0, 0.07);
}
.gt3_tools_bar__icon.gt3_tools_bar__icon_side_bar div.gt3_tools_bar__icon_src {
    background-position: 28px -36px;
}
.gt3_tools_bar__icon:hover {
    left: -130px;
}
.gt3_tools_bar__icon.gt3_tools_bar__icon_side_bar {
    background:  #3b5998;
	
}
.gt3_tools_bar__icon {
    height: 45px;
    line-height: 45px;
    text-align: center;
    position: relative;
    background-color: #3b5998;
    color: #ffffff;
    cursor: pointer;
    left: 0;
    white-space: nowrap;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.gt3_tools_bar__icon.gt3_tools_bar__icon_side_bar div.gt3_tools_bar__icon_src {
    background-position: 28px -36px;
}
.gt3_tools_bar__icon div.gt3_tools_bar__icon_src {
    display: inline-block;
    width: 45px;
    height: 45px;
    line-height: 48px;
    vertical-align: middle;
    border-radius: 0 !important;
    transition: opacity .2s ease;
	 color: #ffffff;
}
.gt3_tools_bar__icon_tooltip {
    font-size: 13px;
    width: 130px;
    height: 45px;
    font-weight: 700;
    line-height: 45px;
    text-align: center;
    transition: all .2s ease;
    padding: 0;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.24);
    border-radius: 0;
    display: block;
    float: right;
    color: #ffffff;
}
.gt3_tools_bar__icon.gt3_tools_bar__icon_sale {
    background: #f73859;
}
.gt3_tools_bar__icon {
    height: 45px;
    line-height: 45px;
    text-align: center;
    position: relative;
    background-color: #2f323a;
    color: #ffffff;
    cursor: pointer;
    left: 0;
    white-space: nowrap;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.gt3_tools_bar__icon a {
    color: #ffffff;
}
.gt3_tools_bar__icon.gt3_tools_bar__icon_sale div.gt3_tools_bar__icon_src {
    background-position: -37px -4px;
}
.gt3_tools_bar__icon.gt3_tools_bar__icon_support {
    background-color: #4fa8f5d4;
}
.gt3_tools_bar__icon.gt3_tools_bar__icon_docs {
    background: #48ab5fd1;
}
/* END */
/* BAI VIET LIEN QUAN*/
.feature {
    position: relative;
    overflow: hidden;
}
.feature::before {
	content: "";
	display: block;
	padding-top: 56.25%;
}
.feature .image{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background-size: cover;
    background-position: center;
}
ul.row.related-post li {
    list-style: none;
}
.related-title {
    line-height: 1.3 !important;
    margin-top: 10px !important;
}
p.bvlq1 {
    font-size: 20px;
    font-weight: 700;
}
/* END */